.archive.woocommerce #wrapper, .archive.woocommerce #main{
    background-color: #ffffff;
}
.single-product.woocommerce #wrapper, .single-product.woocommerce #main{
    background-color: #f7f7f7;
}
#title-category-product-text .woocommerce-result-count {
    margin: unset;
    font-size: 14px;
}

/*--------------------------------------------------------------
# Shop product
--------------------------------------------------------------*/
.category-page-row{
	padding-top:0;
}
.woocommerce-breadcrumb{
	text-align:left;
}
.woocommerce-breadcrumb a, .woocommerce-breadcrumb .divider{
	color:#222;
	font-weight:700;
	opacity:1;
}
#category-list-text .category-list-data {
    margin-bottom: 30px;
}
.category-list-data {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.category-list-data .item-cat {
    flex-basis: calc(11.7% - 6.8px);
    text-align: center;
    padding: 10px 10px;
    background: #fff;
    box-shadow: 0 0 4px rgb(0 0 0 / 25%);
    border-radius: 10px;
    margin-right: 8px;
    margin-bottom: 8px;
}
#thuonghieu-list-container.active, #thuonghieu-list-container .item-cat.active{
    display: block;
}
#thuonghieu-list-container, #thuonghieu-list-container .item-cat {
    display: none;
}
.category-list-data .item-cat .img-category {
    width: 100%;
    height: 65px;
    background-size: cover;
    background-position: center center;
    margin: auto;
    margin-bottom: 10px;
	display:block;
}
.category-list-data .item-cat h3 {
    width: 100%;
    line-height: 10px;
    margin-bottom: 0;
}
.category-list-data .item-cat h3 a {
    font-weight: 600;
    font-size: 10px;
    text-align: center;
    color: #1b1b1b;
    line-height: initial;
    word-break: break-all;
}
#title-category-product-text{
    display: flex;
    align-items: center;
    justify-content: space-between;	
}
#title-category-product-text h2{
    font-size: 20px;
    color: #3a3a3a;	
}
#title-category-product-text .woocommerce-ordering select{
	font-size: 12px;
    box-shadow: 0 0 4px rgb(0 0 0 / 25%);
    border-radius: 10px;	
}

#shop-sidebar{
    border: 4px solid #f7f7f7;
    border-radius: 8px;
    padding: 15px;	
}
#shop-sidebar .price_slider_wrapper .ui-slider-range {
    background: #ef3a31;
    opacity: 1;
}
#shop-sidebar .price_slider_wrapper .ui-slider-handle {
    background: #fff;
    border: 1px solid #ef3a31;
}
#shop-sidebar .price_slider_wrapper .price_slider_amount button[type="submit"] {
    background: #ef3a31;
    color: #ffffff;
    border-color: #ffffff;
    border-radius: 5px;
    padding: 5px 30px;
}
#shop-sidebar .bapf_head{
	position: relative;
    padding-right: 30px;
    font-size: 14px;	
	cursor:pointer;
}
#shop-sidebar .bapf_head h3{
    padding-right: 30px;
	padding:8px;
    color: #fff;
    font-size: inherit;
    text-transform: uppercase;
    margin-bottom: 0px;
    background: #ef3a31;	
	cursor: pointer;
}
#shop-sidebar .bapf_head span.berocket_aapf_widget_show{
	position: absolute;
    right: 0;
    top: 50%;
    width: 30px;
    transform: translateY(-50%);
	cursor:pointer;
}
#shop-sidebar .bapf_head span.berocket_aapf_widget_show i{
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate( 90deg);
    -o-transform: rotate(90deg);
    transform: rotate( 90deg);
    display: block;
    font-size: 1.5em;	
	text-align: center;
}
#shop-sidebar .bapf_body{
	background-color: #f7f7f7;
    padding: 10px 5px 10px 5px;
}
#shop-sidebar .bapf_body li{
	display:flex;
}
#shop-sidebar .bapf_body input{
	margin-right: 15px;
    margin-top: 4px;
	margin-bottom:0;
}
#shop-sidebar .bapf_body li label{
	font-weight:500;
}
#shop-sidebar .bapf_body input[type=checkbox]+label:before {
    float: left;
    margin-right: 8px;
    margin-top: 1px;
}
/*  PAGE */

#page-container-data{
	padding: 20px 15px;
    border-radius: 10px;
    background: #fff;	
}
#page-container-data h1.entry-title {
    width: 100%;
    float: left;
    margin-top: 3px;
    border-bottom: 2px solid #ecebed;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 500;
}

/* News */
.blog-archive .article-inner {
    margin-bottom: 15px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    display: flex;
}
.blog-archive .article-inner  > .entry-header {
	width: 370px;
	margin-right: 20px;
}
.blog-archive .article-inner  > .entry-content {
	position:relative;
	flex:1;
	padding: 10px 15px 10px 10px;
}
.blog-archive .article-inner  > .entry-content .entry-title {
	width: 100%;
	color: #1b1b1b;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 5px;
}
.blog-archive .article-inner  > .entry-content .entry-summary {
	font-size: 14px;
	width: 100%;
}
.blog-archive .article-inner > .entry-content .entry-header-text-top{
	padding-bottom:0;
}

.blog-archive .article-inner > .entry-content .entry-summary .box-container-action{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 15px;
    width: calc(100% - 15px);
}
.blog-archive .article-inner > .entry-content .entry-summary .box-container-action .text-datetime-post {
	margin-top: 9px;
	font-size: 12px;
	color: #1b1b1b;
}
.blog-archive .article-inner > .entry-content .entry-summary .box-container-action .btn-detail-post {
  	float: right;
}
.blog-archive .article-inner > .entry-content .entry-summary .box-container-action .btn-detail-post .more-link.button {
	  margin: 0 !important;
	  background: #d02530;
	  border-radius: 10px;
	  color: #fff;
	  padding: 5px 10px;
}
.blog-archive .article-inner  > .entry-content .entry-summary .box-container-action.show {
  opacity: 1;
}